body {
    background-color: black;
    text-align: center;
}

.titre {
	width: 70%;
}

body>section {
	border-width: 1px;
	border-color: beige;
	border-style: dashed;
	width: 40em;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	background-color: rgb(17, 17, 17);
}

section section {
	border-top: 1px dashed beige;
    padding: 2em;
}

.petit {
	width: 50%;
}